Name: xfce4-dict-plugin
Version: 0.3.0
Release: alt1

Summary: A plugin to query a Dict server
License: GPL
Group: Graphical desktop/XFce
Packager: Eugene Ostapets <eostapets@altlinux.ru>

Url: http://goodies.xfce.org/projects/panel-plugins/%name
Source: http://goodies.xfce.org/releases/%name/%name-%version.tar.gz

# Automatically added by buildreq on Wed May 14 2008
BuildRequires: gcc-c++ glibc-devel-static perl-XML-Parser xfce4-panel-devel

%description
With this plugin you can query a dictionary server(see RFC 2229) to search for the translation or explanation of a word. You can also choose a dictionary offered by the server to improve your search results.

%prep
%setup

%build
%configure
%make_build

%install
%makeinstall_std
%find_lang %name

%files -f %name.lang
%doc README ChangeLog AUTHORS
%_bindir/xfce4-popup-dict
%_libexecdir/xfce4/panel-plugins/*
%_datadir/xfce4/panel-plugins/*.desktop
%_iconsdir/hicolor/scalable/apps/dict-icon.svg

%changelog
* Wed May 14 2008 Eugene Ostapets <eostapets@altlinux.ru> 0.3.0-alt1
- new version

* Mon Jan 29 2007 Eugene Ostapets <eostapets@altlinux.ru> 0.2.1-alt1
- new version

* Fri Oct 06 2006 Eugene Ostapets <eostapets@altlinux.ru> 0.2.0-alt1
- First build for Sisyphus.

